	/* CSS Document */

#wrapper
{
	width:900px;
	/*height:800px;*/
	background-color:#FFF;
	margin:auto;
			
}
body
{
	background-color:#CCC;
	top:0px;
	bottom:0px;
}
#top_ban
{
	height:50px;
	width:900px;
	background-color:#3C6;
	/*background-image:url(top.png);*/
	background-repeat:repeat-x;
	-webkit-box-shadow:2px 2px 10px #111;		
}
.format
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:36px;
	color:#00F;	
}
span
{
	color:#F00;
	font-size:40px;
}
#banner
{
	height:250px;
	width:900px;
	margin-top:5px;
}
.image
{
		margin-top:10px;
	margin-left:20px;
	-webkit-box-shadow:0px 5px 8px #111;
}
.frm
{
	float:right;
	margin-left:350px;
	margin-top:-225PX;
	width:300px;	
	background-color:#3C6;

	
	margin-right:50px;
	
	
}
.form_setting
{
		padding-left:50px;
		line-height:60px;
	
}
input
{
	font-style:italic;
	
}
.admission
{
	color:#900;
	font-family:calibri;
	font-size:24px;
	line-height:23px;
	text-align:center;
	
	
}

#mid
{
	height:470px;
	width:900px;
	
}
#mid #mid_top
{
	height:30px;
	background-color:#069;
	color:#FFF;
	text-align:center;
	font-size:24px;
	font-family:calibri;	
}
#mid #mid_second
{
	width:900px;
	height:120px;
	background-color:#6CC;		
}
#mid #mid_third
{
	width:900px;
	height:150px;
	background-color:#0F0;		
}
#mid #mid_forth
{
	width:900px;
	height:70px;
	border-top:#000 2px solid;
	border-bottom:#000 2px solid;
	background-color:#111;	
		
}
		
#mid #mid_fifth
{
	width:900px;
	height:100px;
	background-color:#999;	
	
}
#mid #mid_fifth_one
{
	width:650px;
	height:100px;
	color:#FFF;
	font-family:calibri;
	font-size:17px;
	float:left;
	margin-left:10px;
	text-align:justify;
	margin-right:10px;	
	
	
}
#mid #mid_fifth_two
{
	width:200px;
	height:100px;
	color:#FFF;
	margin-left:10px;
	float:right;
	margin-top:-10px;

	margin-right:10px;	
	
	
}	
/*#mid #mid_bottom
{
	height:15px;
	margin-top:s0px;
	background-color:#309;	
	
}*/
#bottom
{
	height:50px;
	width:900px;
	background-color:#069;
	color:#FFF;
	text-align:center;
	font-family:calibri;
	font-size:17px;
	position:absolute;
	
	
}
		